<?xml version="1.0" encoding="UTF-8"?>
<tmc-service-inc>
<pub id="RM01L0TL">
<servcat id="T3">
<name>ค่ากำหนดการบริการ </name>
<section id="10004_S000A" variety="S000A">
<name>ค่ากำหนดการบริการ </name>
<ttl id="10004_S000A_72RXH_T001F" variety="T001F">
<name>ระบบรองรับ</name>
<para id="RM00000207Q000X" category="F" type-id="30028" name-id="SS1QD-01" from="200510">
<name>ค่ากำหนดแรงขัน </name>
<subpara id="RM00000207Q000X_z0" proc-id="RM01L0EL__00000F100000">
<content5 releasenbr="1">
<table pgwide="1">
<tgroup cols="4">
<colspec colname="COL1" colwidth="3.68in"/>
<colspec colname="COL2" colwidth="1.13in"/>
<colspec colname="COL3" colwidth="1.13in"/>
<colspec colname="COL4" colwidth="1.14in"/>
<thead>
<row>
<entry valign="middle" align="center">
<ptxt>ชิ้นส่วนที่ขัน </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>นิวตัน-เมตร </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>กก.-ซม. </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>ฟุต-ปอนด์ </ptxt>
</entry>
</row>
</thead>
<tbody>
<row>
<entry valign="middle">
<ptxt>นัตล็อคลูกหมากปลายคันส่ง</ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>47</ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>479</ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>35</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>ชุดโช้คอัพหน้า x ข้อบังคับเลี้ยว </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>132</ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>1,346</ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>98</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>ล้อหน้า </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>103</ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>1,050</ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>76</ptxt>
</entry>
</row>
</tbody>
</tgroup>
</table>
</content5>
</subpara>
</para>
</ttl>
</section>
</servcat>
</pub>
</tmc-service-inc>